body { margin: 0; padding: 10px 10px 0px 10px; width: auto; 
background: url(images/bg_index.jpg) fixed top left no-repeat; 
scrollbar-face-color:#CFCFCF; 
scrollbar-arrow-color:#094AA5; 
scrollbar-track-color:#E9E9E9; 
scrollbar-shadow-color:#C5C5C5; 
scrollbar-highlight-color:#FFFFFF; 
scrollbar-3dlight-color:#B0B0B0; 
scrollbar-darkshadow-Color:#A5A5A5; }

a img { border: none; background-color: #FFFFFF; }
a.p { background: #FFFFFF; padding: 2px; border: 1px solid #094BA5; float: left; }
a.p:visited { background: #FFFFFF; padding: 2px; border: 1px solid #094BA5; float: left; }
a.p:active { border: 1px solid #E97FC0; background: #FFFFFF; float: left; }
a.p:hover { border: 1px solid #000000; background: #C9DAF1; padding: 2px; float: left; }

a:link {color: #2A6CC9; text-decoration: underline;}
a:visited {color: #2A6CC9; text-decoration: underline; } 
a:active {color: #000000; text-decoration: none; background: #C9DAF1; } 
A:hover { color: #000000; text-decoration: none; background: #C9DAF1; }

P, LI { font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #003176; }
.p_n { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #003176; text-align: left; }
CODE { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #0049B0; }
.code2 { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #0049B0; }
.s { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #0049B0; text-align: center; clear: both; }
.s2 { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #003176; text-align: center; clear: both; }
.s3 { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #003176; text-align: left; }


.copy { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #003176;  border-top: 1px #C1C1C1 solid; padding: 10px 0px 10px 0px; margin-top: 15px;  }

.o_2 { font-family: arial, helvetica, sans-serif; font-size: 14px; color: #044198; font-weight: bold;}
.o_border { border-bottom: 2px #6490CD solid; font-weight: bold; clear: both; width: auto; }
.o { font-family: arial, helvetica, sans-serif; font-size: 17px; color: #044198; font-weight: bold; }

.td_otsikko_teksti { font-family: arial, helvetica, sans-serif; font-size: 14px; color: #003176; font-weight: bold; }

.img { border: 2px #094BA5 solid; border-right: 2px #094BA5 solid; font-weight: bold; }

.whiteborder { border: 2px solid white; }

.tableborder { background: #AAAAAA; }
.tdbg1 { background: #FFFFFF; }
.tdbg2 { background: #F7F7F7; }
.td_otsikko { background: url(images/bg_td.jpg); }

HR { color: #C0C0C0; height: 1px; }

.v { height: 2px; background: #FFFFFF; border-top: solid 1px #C0C0C0; margin: 15px 0px 15px 0px; }
